Introduction

This document is a detailed guide for using the “EasyByte News Ticker” application. Instructions for every option inside the application are located in appropriate sections of this document.


Starting the Ticker for the first time

The Ticker is started for the first time immediately after successful installation. When you click on the “Finish” button to complete the installation process, the following dialog window is displayed.

Figure 1: Defining your email address

Enter your email address inside this window and click on the “OK” button to continue. The following screen will be displayed.

Figure 2: Reviewing information on EasyByte website

Within this screen you can review information available on the EasyByte website. Click on the “OK” button to begin defining the keywords based on which the ticker will download the feeds that interest you most.

Figure 3: Initial keywords definition

Enter the keywords in phrases line by line and click on the ”OK” button. The ticker will be started.


EasyByte News Ticker Interface

In order to start the “EasyByte News Ticker”, choose option “EasyByte News Ticker” from the Start menu.

Figure 4: Choosing option "EasyByte News Ticker" from the Start menu

The “EasyByte News Ticker” will be started.

Figure 5: “EasyByte News Ticker” Interface

The following are the elements of the “EasyByte News Ticker” interface:

  • - option for starting the (see section Using the Feed Reader)

  • - option for accessing the headlines menu (see section Using the Headlines Menu)

  • - monitor which displays news titles which are also links to complete news

  • - option for accessing the “EasyByte News Ticker” main menu (see section Using the Main Menu)

    • Note: you can also access the main menu by right clicking anywhere on the news ticker

  • - option for viewing the time in cities worldwide (note: see section Managing World Time for further information on how to manage the world time functionality)


Using the Main Menu

In order to start using the “EasyByte News Ticker” main menu, click on this icon [image] or right click anywhere inside the news monitor.

Figure 6: Opening the main menu

The following parameters are available inside the main menu:

  • Position – options for setting the desired ticker position (see section Changing EasyByte News Ticker Position)

  • Scroll Mode – options for setting the desired scrolling mode for the Ticker (see section Setting the ticker scrolling mode)

  • Auto Hide Ticker – options for auto hiding the ticker (see section Setting the EasyByte News Ticker Auto Hide Options)

  • FeedReader – option for opening the “FeedReader” (see section Using the Feed Reader)

  • Options – option for managing various ticker settings (see section Managing Ticker Options)

  • Refresh Data – option for refreshing the news (see section Refreshing Data – Re-downloading Feeds Data)

  • Pause – option for pausing the ticker

  • Help – option for accessing this guide

  • About – option for viewing the program version

  • Exit – option for exiting the application


Using the Headlines Menu

In order to start using the headlines menu, click on this icon [image] inside the main ticker window.

Figure 7: Using the RSS feed menu

The following options are available inside this menu:

  • All Headlines – click on this option to display the sub menu with all headlines; you can click on any of them to load the news item inside your default browser

  • All Stocks – click on this option to display all defined stock information (see section Managing Stock and Shares)

  • All Memos – click on this option to display all defined memos (see section Managing Memos)

  • News Alerts - click on this option to display all defined news alerts

  • Quick and keywords – click on this option to quick keywords screen and define desired keywords (see section Using option Quick and Keywords)

  • Keywords - click on this option to display all defined memos (see section Managing the Keywords)

  • Options – choose this option to start managing various “EasyByte News Ticker” settings (see section Managing Ticker Options)

  • BBC – click on this option to open a sub menu containing news items from BBC

  • CNN - – click on this option to open a sub menu containing news items from CNN

  • CBS – click on this option to open a sub menu containing news items from CBS

  • National Geographic – click on this option to open a sub menu containing news items from National Geographic

  • Discovery – click on this option to open a sub menu containing news items from Discovery


Reading the Articles

In order to read the desired article, click on its title within the news monitor, or select the desired news item from the RSS feed menu (see section Using the Headlines Menu).

Figure 8: Reading the article (step 1/2)

The selected article will be displayed inside your default browser.

Figure 9: Reading the article (step 2/2)

You can read the news subheading by holding your mouse over the news title (note: the info window will be displayed – see section Managing Info Window Settings for further information on how to setup the info window).

Figure 10: Viewing news item subtitle

The following options are available inside this screen:

  • <Read On> - click on the news title or “<Read on>” link in order to access the whole news item

  • - click on the hand icon and move the mouse to detach the preview window from the ticker

  • - this icon will be displayed once you detach the preview window from the ticker and can be used to attach it back to the ticker

  • - the menu on the left contains icons for adding the loaded article to one of the social bookmarking services such as del.ici.ous (http://en.wikipedia.org/wiki/Social_bookmarking)

Figure 11: Accessing the auxiliary menu

Click anywhere on the left hand bar to access the auxiliary menu with the following options:

  • Copy Article Text – click on this option to copy the text of the article

  • Copy URL – click on this option to copy the URL (web address) of the original article

  • Options – this is a shortcut to accessing the program options (see section Managing Ticker Options)


Changing EasyByte News Ticker Position

In order to change the position of the ticker, click on this icon [image] and choose the desired option from the “Position” menu.

Figure 12: Changing the Ticker Position

The following parameters are available inside the position menu:

  • Top – option for positioning the ticker on the top of the screen (see section Top Position)

  • Bottom – option for positioning the ticker in the bottom of the screen (see section Bottom Position)

  • Left – option for positioning the ticker in the left part of the screen (see section Left Position)

  • Right – option for positioning the ticker in the right part of the screen (see section Right Position)

  • Float – option for making the ticker float (see section Making the Ticker Float)


Top Position

In order to place the ticker on the top of the screen, choose option “Top” from the “Position” menu.

Figure 13: Placing the ticker on the top of the screen (step 1/2)

The ticker will be placed on the top of the screen.

Figure 14: Placing the ticker on the top of the screen (step 2/2)


Bottom Position

In order to place the ticker to the bottom of the screen, choose option “Bottom” from the “Position” menu.

Figure 15: Placing the ticker to the bottom screen (step 1/2)

The ticker will be placed to the bottom of the screen.

Figure 16: Placing the ticker to the bottom screen (step 2/2)


Left Position

In order to place the ticker to the left side of the screen, choose option “Left” from the “Position” menu.

Figure 17: Placing the ticker to the left of the screen (step 1/2)

The ticker will be placed to the left side of the screen.

Figure 18: Placing the ticker to the left of the screen (step 2/2)


Right Position

In order to place the ticker to the right side of the screen, choose option “Right” from the “Position” menu.

Figure 19: Placing the ticker to the right of the screen (step 1/2)

The ticker will be placed to the right side of the screen.

Figure 20: Placing the ticker to the right of the screen (step 2/2)


Making the Ticker Float

In order to make the “EasyByte News Ticker” float, choose option “Float” from the “Position” menu.

Figure 21: Making the Ticker Float (step 1/2)

The ticker will float and you will be able to change its position to any location within the screen.

Figure 22: Making the Ticker Float (step 2/2)

Note: you can also make the ticker float by holding down the left mouse button on the scrolling area and dragging the ticker off one of the edges into the middle of the screen.


Setting the ticker scrolling mode

In order to change ticker scrolling mode, click on this icon [image] and choose the desired option from the “Scroll Mode” menu.

Figure 23: Setting the ticker scrolling mode

The following modes are available:

  • Vertical Scroll – see section Setting the Vertical Scroll

  • Horizontal Scroll – see section Setting Horizontal Scroll

  • Typewriter – see section Setting Typewriter

  • Fade In – see section Setting Fade In


Setting the Vertical Scroll Mode

In order to set the vertical scroll mode, click on this icon [image] and choose option “Vertical Scroll” from the “Scroll Mode” menu.

Figure 24: Setting the “Vertical Scroll” Mode

The screenshot below demonstrates the Ticker with the “Vertical scroll” mode on.

Figure 25: Example of the “Vertical Scroll” mode


Setting Horizontal Scroll Mode

In order to set the horizontal scroll mode, click on this icon [image] and choose option “Horizontal Scroll” from the “Scroll Mode” menu.

Figure 26: Setting the “Horizontal Scroll” mode

The screen shot below demonstrates the Ticker with the “Horizontal Scroll” mode on.

Figure 27: Example of the “Horizontal Scroll” mode


Setting Typewriter Scroll Mode

The Typewriter scroll mode mimics the effect of a typewriter typing the letters in a sequence of one by one. In order to set the typewriter scroll mode, click on this icon [image] and choose option “Typewriter” from the “Scroll Mode” menu.

Figure 28: Setting the Typewriter Scroll Mode

The screenshot below demonstrates the Ticker with the “Typewriter” scroll mode on.

Figure 29: Example of the typewriter scroll mode


Setting Fade In Scroll Mode

In order to set the fade in scroll mode, click on this icon [image] and choose option “Fade In” from the “Scroll Mode” menu.

Figure 30: Setting the Fade In Scroll Mode

The screenshot below demonstrates the Ticker with the “Fade In” scroll mode on.

Figure 31: Example of the fade in scroll mode


Setting the EasyByte News Ticker Auto Hide Options

In order to set the desired auto hide option for the “EasyByte News Ticker”, choose one of the options inside the “Auto Hide Ticker” menu.

Figure 32: Setting Ticker Auto Hide Options

The following options are available inside the menu:

  • After all news Shown – choose this option if you want to hide the ticker once all news items have been shown

  • Until A New Article is Downloaded – choose this option if you want to hide the ticker until a new article is downloaded

  • Now – choose this option to hide the ticker immediately

  • For 30 mins – choose this option to hide the ticker for 30 minutes

  • For 1 hour – choose this option to hide the ticker for 1 hour

  • For 2 hours – choose this option to hide the ticker for 2 hours

  • For 3 hours – choose this option to hide the ticker for 3 hours

  • For 4 hours – choose this option to hide the ticker for 4 hours

  • Until Lunch – choose this option to hide the ticker until lunch (note: choose this option in order to hide the ticker until 1 pm; this option will only be enabled until 1 pm)

  • Until 5 pm – choose this option to hide the ticker until 5 pm

  • Total hide – choose this option to completely hide the Ticker


Using the Feed Reader

The “Feed Reader” feature can be used in order to view the feeds in a more detailed manner. In order to start using the “Feed Reader”, choose option “Feed Reader” from the main menu.

Figure 33: Choosing the option "Feed Reader" from the main menu

The “Feed Reader” will be displayed.

Figure 34: Feed Reader


Managing Ticker Options

In order to start managing various ticker options, choose “Options” from the main menu.

Figure 35: Accessing program options

The following screen will be displayed.

Figure 36: Managing Ticker Options

The following parameters are available inside this screen:

  • Feeds – option for managing the feeds (see section Managing the Feeds)

  • Stock and Shares – option for managing stock and shares (see section Managing Stock and Shares)

  • Info Window – option for managing the info window (see section Managing Info Window Settings)

  • Memos – option for managing memos (see section Managing Memos)

  • Effects – option for managing effects (see section Managing the Effects)

  • Background – option for managing background layout (see section Managing the layout of the Ticker background)

  • World Time – option for managing the world time (see section Managing World Time)

  • Keywords – option for defining the keywords the feeds will be based on (see section Managing the Keywords)

  • Advanced – option for managing the advanced settings (see section Managing Advanced Settings )


Managing the Feeds

In order to start managing the feeds, choose “Options” from the main menu (see Figure 35) and click on the “Feeds” option.

Figure 37: Managing the feeds

The following parameters are available inside this screen:

  • Feeds – five feeds are enabled inside the ticker by default and you can choose to select any of the available feeds inside this part of the screen; after you click on the “OK” button, the selected feeds will begin to show inside the ticker

  • - options for setting the desired order of appearance for the feeds

  • Feed properties

    • Title – field displaying the title of the feed

    • Address – field displaying the address the feed is retrieved from

    • Optional parameters – parameters for entering username and password (note: some feeds require authentication prior to being able to use them - e.g. corporate intranets)

  • Proxy Server – if any of the feed requires the use of the proxy server, select that feed in the list, select the “Use a proxy server for this feed” checkbox and define the proxy server address and port

  • Click Here to Add a feed – option for adding a feed (see section Adding a new feed)

  • Delete – option for deleting a feed (see section Deleting the existing feed)

  • Show News Alert Windows for This Feed – select the desired feed and then select this checkbox if you wish the ticker to open a news alert window every time a new article is downloaded from that feed (see section Enabling and Managing News alert Window)

  • Limitations

    • Max. number of headlines to use from each feed – select this checkbox to display a slider for setting the maximum number of headlines which will be used for each of the feeds

  • Import OPML – option for importing a feed definition from a file (see section Importing OPML – feed definition)

  • Export OPML – option for exporting a feed definition into a file (see section Exporting OPML – feed definition)


Adding a new feed

In order to add a new feed, click on “Click here to Add a feed” button inside the “Feeds” screen.

Figure 38: Adding a new feed (step 1/4)

The following screen will be displayed.

Figure 39: Adding a new feed (step 2/4)

The following parameters are available inside this screen:

  • Address – input field for entering the address the feed will be retrieved from

  • Optional parameters (user name, password) – input fields for entering user name and password (note: some feeds require authentication prior to being able to use them - e.g. corporate intranets)

  • Proxy Server – if the feed requires the use of the proxy server, select the “Use a proxy server for this feed” checkbox and define the proxy server address and port

After setting the desired parameters, click on the “OK” button and the following screen will be displayed.

Figure 40: Adding a new feed (step 3/4)

The “EasyByte News Ticker” will attempt to download the feed and the following screen containing the feed title will be displayed.

Figure 41: Adding a new feed (step 4/4)

Click on the “OK” button to confirm adding of this feed and it will be added to the list.

Figure 42: New feed added


Deleting the existing feed

In order to delete the existing feed, select the desired feed inside the “Feeds” screen and click on the “Delete” button.

Figure 43: Deleting the existing feed

The selected feed will be deleted.


Importing OPML – feed definition

The “Import OPML” is a feature which allows you to import a list of feeds you have previously exported or acquired in some other way. That will make it easy for you to have the same list of feeds on multiple PC’s without the need to specify the feeds each time. In order to import the OPLM i.e. the feed definition, click on the “Import OPML” button inside the “Feeds” screen.

Figure 44: Importing OPML (step 1/2)

The following screen will be displayed.

Figure 45: Importing OPML (step 2/2)

Locate the previously exported OPML file, select it and click on the “Open” button.


Exporting OPML – feed definition

The “Export OPML” is a feature which allows you to export a list of feeds so could import it on another PC (see section Importing OPML – feed definition). That will make it easy for you to have the same list of feeds on multiple PC’s without the need to specify the feeds each time. In order to export the OPLM i.e. the feed definition, click on the “Export OPML” button inside the “Feeds” screen.

Figure 46: Exporting OPML (step 1/2)

The following screen will be displayed.

Figure 47: Exporting OPML (step 2/2)

Set the name and location for the exported OPML and click on the “Save” button in order to save it (note: further information on how to perform the OPML import can be found in section Importing OPML – feed definition).


Enabling and Managing News alert Window

The “EasyByte News Ticker” has a news alert window feature, which can help you keep track of the news which interests you most.

In order to enable this feature, select the desired feed and then select the “Show News Alert Windows” checkbox.

Figure 48: Enabling news alert window

Once the new news item is downloaded for the selected feed, the news alert window will be displayed.

Figure 49: News alert window and available options

The following parameters are available inside this screen:

  • Styles – pull down menu for choosing the desired style for displaying news items

  • Show All Articles – select this checkbox if you wish to display all articles

After setting the desired parameters, click on the “OK” button to close this window (note: click on the title of the article or the <Read On> link to read the whole article).


Managing Stock and Shares

In order to start managing stock and shares, choose “Options” from the main menu (see Figure 35).

Figure 50: Managing stock and shares

The following parameters are available inside this screen:

  • Company symbol properties

    • Symbol – input field for entering the stock symbol while creating a new stock item (see section Adding a new symbol)

    • Add – option for adding a symbol (see section Adding a new symbol)

    • Delete – option for deleting a symbol (see section Deleting a symbol)

  1. Settings

    • Show Stocks and Shares Info Window – select this checkbox if you wish to display stocks and shares info window

    • Display full company name – select this checkbox if you wish to display full name of the company

    • Preferred source for stock info – pull down menu for choosing the preferred source for stock information:

      • Google

      • Yahoo

    • Time Span – pull down menu for choosing the desired time span for displaying stock information

      • Today

      • 1 Week

      • 1 Month

      • 3 Months

      • 6 Months

      • 1 Year

    • Fonts and colors – options for choosing the desired font size and colors for the following information:

      • Company name/symbol

      • Price now

      • Actual change

    • Stock Up – choose the color for displaying information in case the stock is up

    • Stock Down – choose the color for displaying information in case the stock is down


Adding a new symbol

In order to add a new symbol, enter the company symbol inside the “Symbol” input field (e.g. MSFT) and click on the “Add” button.

Figure 51: Adding a new symbol


Deleting a symbol

In order to delete a symbol, select the desired symbol in the list (e.g. HPQ) and click on the “Delete” button.

Figure 52: Deleting a symbol


Example of the stocks displayed in the headline menu

The screen shot below illustrates stocks as displayed within the headline menu. You can click on any of the companies in order to display the stock info window.

Figure 54: Example of the stocks displayed in the headline menu


Managing Info Window Settings

The info window is displayed once you place your mouse over the news item headline and displays the news item summary.

Figure 55: Info window

In order to start managing the layout of the info window, choose “Options” from the main menu (see Figure 35) and then click on “Info Window”.

Figure 56: Setting up Info Window

The following parameters are available inside this screen:

  2. Settings

o Enable info window – select this checkbox to enable the info window or un-select to disable it

o Render as Web Page – select this checkbox in case you wish to render the info window as a web page (note: the remaining three parameters will be disabled as those do not apply to the web page mode)

§ see Figure 58 for an example of what the info window rendered as a web page looks like

§ see Figure 57 for an example of what the standard info window looks like

o Wrap words – select this checkbox if you wish to wrap the words inside the info window

o Description – select this option in order to enable the description

o URL – select this checkbox in order to display the URL of the news item inside the info window

  3. Background – click on the color square in order to set the desired background color; the color men will be displayed

  4. Description font – click on this icon [image] open the window for setting the desired font type and size

    • Color – click on this square in order to set the desired font color for the description; the color menu will be opened

  5. URL font

    • Color – click on this square in order to set the desired font color for the URL; the color menu will be opened

  6. Transparent

    • Percent of transparency – move the slider in order to set he desired level of transparency for the info window

After setting the desired parameters, click on the “OK” in order to save the changes.

Figure 57: Example of the standard info window

Figure 58: Info window rendered as a web page


Using the info window buttons

The info window also contains the buttons on the left side.

Figure 59: Viewing news item subtitle

The following options are available inside this screen:

  • <Read On> - click on the news title or “<Read on>” link in order to access the whole news item

  • - click on the hand icon and move the mouse to detach the preview window from the ticker

  • - this icon will be displayed once you detach the preview window from the ticker and can be used to attach it back to the ticker

  • - the menu on the left contains icons for adding the loaded article to one of the social bookmarking services such as del.ici.ous (http://en.wikipedia.org/wiki/Social_bookmarking)


Managing Memos

The “Memos” feature is used a s a reminder for your daily tasks, errands or activities. When you add a new memo it is displayed within the headlines menu (see section Using the Headlines Menu) as well as within the ticker main window with all other news items.

In order to start managing memos, choose “Options” from the main menu (see Figure 35) and then select “Memos”.

Figure 60: Managing Memos

The following options are available inside this screen:

  1. Render as web page – select this checkbox if you wish to render the memo as a web page

  2. Click here to Add a memo – option for adding a new memo (see section Adding a new memo)

  3. Delete – option for deleting a demo (see section Deleting a symbol)

  4. Done – option for marking the memo as done in which case it will not be displayed within the main ticker window or headlines menu anymore (see section Marking a memo as done)

Figure 61: Example of the memo rendered as a web page


Adding a new memo

In order to add a new memo, click on the “Click here to add a memo” button within the “Memos” page.

Figure 62: Adding a new memo (step 1/2)

The following dialog window will be displayed.

Figure 63: Adding a new memo (step 2/2)

The following parameters are available inside this screen:

  • Title – input field for entering the title of the memo

  • Description – text area for entering memo description

After setting the desired parameters, click on the “OK” button and the new memo will be added to the list, headlines menu and news ticker.

Figure 64: Memo within the headlines menu

Note: this menu also contains the option for adding a new memo.


Deleting a memo

In order to delete a memo, select the desired memo in the list and click on the “Delete” button.

Figure 65: Deleting a memo

Once you click on the “Delete” button, the selected memo will be deleted.


Marking a memo as done

In order to mark a memo as done, select the desired memo in the list and select the “Done” checkbox.

Figure 66: Marking a memo as done (variant 1)

Note that the title of the completed task is displayed as italic when you select the “Done” checkbox which is a way to differentiate completed tasks from those which haven’t been completed yet.

You can also mark the desired memo as done by placing your mouse over the desired memo within the headlines menu and selecting the “done” checkbox.

Figure 67: Marking a memo as done (variant 2)

Note: once a memo is marked as done it will be displayed as italic to help you differentiate completed tasks from those which haven’t been completed yet.


Editing a memo

In order to edit a memo, select the desired memo in the list (from the “Memo” page), change the desired information and click on the “OK” button to save the changes.

Figure 68: Editing a memo (variant 1)

Alternatively, you can choose the desired memo from the headlines menu and click on the “Edit” button.

Figure 69: Editing a memo (variant 2)

The dialog window with the memo properties will be displayed.

Figure 70: Editing a memo (variant 2)

Make the necessary changes and click on the “OK” button to save them.


Managing the Effects

In order to start managing the effects, choose “Options” from the main menu (see Figure 35) and click on “Effects”.

Figure 71: Managing effects

The following parameters are available inside this screen:

  • Font – click on this [image] icon to choose the desired font type and size

  • Colors – click on the square next to desired label to set the desired color

  • Speed – move the slider to set the desired speed for the news items

  • Settings

    • Splice headlines – select this checkbox if you wish to splice the headlines

    • Headline Appearance – select the desired headlines appearance by selecting the radio button next to the desired label

After setting the desired parameters, click on the “OK” button to save the changes.

Figure 72: Choosing the desired font and size


Managing the layout of the Ticker background

In order to start managing news ticker background, choose “Options” from the main menu (see Figure 35) and then click on “Background”.

Figure 73: Managing ticker background

  • Gradient

    • Enable gradient – select this checkbox in order to enable gradient

  • First color – click on the square to choose the desired first color; the color menu will be displayed

  • Second color – click on the square to choose the desired second color; the color menu will be displayed

  • Gradient orientation – options for choosing gradient orientation between:

    • Horizontal

    • Vertical

  • Transparent

    • Percent of transparency – move the slider to set the desired transparency level

Figure 74: Color menu


Managing World Time

In order to start managing the world time, choose “Options” from the main menu (see Figure 35) and click on “World Time” tab.

Figure 75: Options for managing the world time

The following parameters are available inside this screen:

  • - arrows for setting the desired sort order

  • Click here to Add a Time Zone - option for adding a new time zone (see section Adding a Time Zone)

  • Delete – option for deleting a time zone (see section Deleting a Time Zone)

  • Show World Time – select this checkbox if you wish to display this icon [image] within the ticker interface; clicking on the icon will open up defined time zones

Figure 76: Example of the world time icon


Adding a Time Zone

In order to add a new time zone, choose “Options” from the main menu, click on the “World Time” tab and then click on the “Click here to Add a Time Zone” button.

Figure 77: Adding a Time Zone (step 1/3)

The following screen will be displayed.

Figure 78: Adding a Time Zone (step 2/3)

Click on the arrow on the right to open the menu containing the time zones and select the desired Time Zone.

Figure 79: Adding a Time Zone (step 3/3)

After selecting the desired time zone, enter the name for the new time zone and click on the “OK” button to complete the procedure of adding a new time zone.

Figure 80: The new time zone successfully added

The new time zone will be added to the list of zones. The new time zone will also be displayed once you click on the time zone icon [image].

Figure 81: The new time zone displayed after clicking on the time zone icon


Editing a Time Zone

In order to edit a time zone, choose the “World Time” tab from the “Options” screen, select the desired time zone and make the changes.

Figure 82: Editing a Time Zone

After making the desired changes, click on the “OK” button in order to save them.


Deleting a Time Zone

In order to delete a time zone, click on the “World Time” tab within the options screen, select the desired time zone and click on the “Delete” button.

Figure 83: Deleting the time zone

Once you click on the “Delete” button, the selected time zone will be deleted.


Using option Quick and Keywords

The “Quick add Keywords” option allows you to quickly defined desired keywords. In order to do so, choose the “Quick add Keywords” option from the menu.

Figure 84: Using option Quick and Keywords (step 1/2)

The following screen will be displayed.

Figure 85: Using option Quick and Keywords (step 2/2)

Enter the desired keywords or phrases per line and click on the “OK” button. The keywords will be added.


Managing the Keywords

The “EasyByte” Ticker can collect relevant articles based on the keywords you provide. In order to start managing keywords, choose “Options” from the main menu (see Figure 35) and then click on “Keywords”.

Figure 86: Managing the keywords

The following information and options are available inside this screen:

  • The keywords – part of the screen for managing the keywords

    • Menu - this will result in all headlines that are downloaded, that have that specified keyword somewhere in the headline being added to the keywords submenu of the headlines menu

    • News – click on this checkbox to make the keyword available within the headlines menu, also the headlines will scroll along the ticker with this option selected

    • News Alert – option for displaying the news alert for the desired keyword

    • Keyword – field displaying currently defined keywords

    • Add – option for adding a new keyword (see section Adding a new keyword)

    • Delete – option for deleting the keyword (see section Deleting a keyword)

  • News sources – part of the screen displaying the available sources


Adding a new keyword

In order to add a new keyword, choose “Options” from the main menu and click on the “Keywords” tab. The “Keywords” page will be displayed.

Figure 87: Adding a new keyword (step 1/2)

Once inside the “Keywords” page, click on the “Add” button and the dialog window for defining the keyword will be displayed.

Figure 88: Adding a new keyword (step 2/2)

Enter the desired keyword (or multiple keywords e.g. “Search Engine Optimization”) and click on the “OK” button. The keyword will be added to the list.

Figure 89: New keyword added to the list

You can repeat the same procedure for adding the desired number of keywords. Once you add the list, the articles based on the keywords will be displayed within the Ticker main window as well as the headlines menu.

Figure 90: Keyword available within the menu


Editing a keyword

In order to edit the existing keyword, choose “Options” from the main menu and click on the “Keywords” tab. The “Keywords” page will be displayed.

Figure 91: Editing the keyword

Once you are inside the “Keywords” page, click on the desired keyword, make the adjustment and click anywhere out of the row to save the changes.


Deleting a keyword

In order to delete a keyword, choose “Options” from the main menu and click on the “Keywords” tab. The “Keywords” page will be displayed.

Figure 92: Deleting a keyword

Once you are inside the “Keywords” page, select the desired keyword and click on the “Delete” button to delete it.


Managing Advanced Settings

In order to start managing “EasyByte News Ticker” advanced settings, choose “Options” from the main menu (see Figure 35) and then click on “Advanced”.

Figure 93: Managing Advanced Settings

The following parameters are available inside this screen:

  5. Advanced Settings

    • Load Ticker On Startup – select this option if you want the ticker to load when Windows starts

    • Put icon in System Tray – select this option if you wish to put the EasyByte Ticker icon in the system tray so you could access it easily

    • Auto Hide Ticker – select this option if you want to hide the ticker immediately (note: this is the same as selecting the "Now" option in the Auto Hide menu; selecting one will select the other and vice versa)

    • Place Ticker over full screen video – select this option if you want to force displaying of the ticker in case a full screen video is playing

    • Show Headlines Menu – select this option if you wish to display the headlines menu (see section Using the Headlines Menu for further information about this menu)

    • Come out Of Auto Hide for new article

  6. License information

    • Email address – input field for entering your email address

    • License Key – input field for entering the license key in order to activate the product once the license has been purchased

    • Check License Info – enter the license key and click on this button to check your license

    • Purchase – option for purchasing the application; the “EasyByte” website will be loaded where you will be able to complete purchase

  7. Skins – pull down menu for choosing the ticker preferred skin

  8. Restore Default Settings – click on this button to restore all changes to default settings

After setting the desired parameters, click on the “OK” button in order to save the changes.


Refreshing Data – Re-downloading Feeds Data

The “Refresh Data” option is used for re-downloading all of the data from the specified feeds i.e. refreshing the contents of the ticker. In order to download the data again, choose option “Refresh Data” from the main menu.

Figure 94: Refreshing data


Tips and Tricks

  • Ticker position – in order to change the position of the ticker you can place your mouse over it, hold the left mouse button and drag and drop to any of the available ticker positions (e.g. left part of the screen or even float if you drop it in the middle of the desktop) – see section Changing EasyByte News Ticker Position for further information about the available ticker positions

  • Moving through the headlines – in order to browse through the headlines, place your mouse over the headlines area, hold down the left mouse button and move the mouse pointer left or right

  • Adding a new feed – when a web page which has links to RSS feeds is loaded into your browser, you can start adding a new feed by simply dragging and dropping the desired link into the headlines area

Figure 95: Alternative way for adding a new feed

The dialog for defining a new feed with the link already filled out will be displayed.

Figure 96: Dialog window for defining a new feed

Further information on how to define a new feed can be found in section Adding a new feed


Example of the stocks info window

The screen shot below illustrates stocks information as displayed within the news ticker. When you place your mouse over the stock, the stock info window is displayed.

Figure 53: Example of the stocks info window